Subject: Summary: Orbital energies for 1st row transition metals.

From: Laurence Lavelle <[email-masked]>
Date: Thu, 18 Oct 2001 20:06:54 -0700

My original emails are first. Responses follow.
Thanks to all.

Laurence Lavelle

>Date: Thu, 18 Oct 2001 13:53:16 -0700
>To: CCL <[email-masked]>
>From: Laurence Lavelle <[email-masked]>
>Subject: Orbital energies for 1st row transition metals.
>
>I'm still getting a number of responses (thanks), but before I get anymore 
>reprimands for covering this topic in a first year course let me clarify. 
>While discussing the ground state for Cr   [Ar]3d^5 4s^1 and 
>Cr^+1   [Ar]3d^5   there was general discussion about the relative filling 
>of orbitals for ground state anions. In the past I have not discussed 
>electronic configurations for negatively charged transition metals, hence 
>my question below.
>
>So far I don't yet have a quantitative answer. My qualitative answer is 
>that the orbital occupancy will depend on the relative energy difference 
>between the degenerate 3d and the 4s orbitals and the spin pairing energy.
>
>Discussion welcome,
>Laurence Lavelle
>
>
>>Date: Tue, 16 Oct 2001 18:08:26 -0700
>>To: CCL <[email-masked]>
>>From: Laurence Lavelle <[email-masked]>
>>Subject: Orbital energies for 1st row transition metals.
>>
>>The following question relates to a first year chemistry course that I teach.
>>
>>Cr ground state is [Ar]3d^5 4s^1
>>
>>What would be the ground state for Cr^-1 ?
>>Explain the e- configuration and estimate the relative energy difference 
>>between Cr and Cr^-1.
>>
>>Discussion and comments welcome.
>>
>>Best,
>>Laurence Lavelle
>>
>>

>To: Laurence Lavelle <[email-masked]>
>Subject: Re: CCL:Orbital energies for 1st row transition metals.
>X-mailer: FoxMail 3.0 beta 1 [cn]
>
>I think the ground state should be [Ar]3d^5 4s^2 for Cr^-1. As we know, 
>3d^5 is half-filled and the energy will be lower.

>To: Laurence Lavelle <[email-masked]>
>Subject: Re: CCL:Orbital energies for 1st row transition metals.
>
>This is an interesting question, but I would not give it to first year
>students. Already the ground state of neutral Cr can not be explained
>using the orbital approximation. A numerical treatment including electron
>correlation is needed to account for it, since the total energy of the
>atom is relevant not the sum of orbital energies.  What kind of answer do
>you expect from first year students? That the electron enters 4s because
>of greater penetration of s- compared to d-electrons? I guess that
>everything depends on electron correlation again. I don't think that
>subtle details can be estimated easily and I would not ask first year
>students to solve problems they can not possibly answer.

>To: Laurence Lavelle <[email-masked]>
>Subject: Re: CCL:Orbital energies for 1st row transition metals.
>
>Hello,
>
>For (french) first year students, the only answer is :
>due to Hund's rule, I would propose that the electronic
>configuration of Cr{-1} anion is [Ar]3d^5 4s^2.
>First year students just know Slater rules to estimate
>the electronic energy.
>Thus:
>
>E(Cr)= E(Ar) + 5*E(3d) + E(4s Cr)
>E(Cr-) = E(Ar) + 5*E(3d) + 2*E(4s Cr-)
>
>E(Cr-) - E(Cr) = 2*E(4s Cr-) - E(4s Cr)
>
>E(4s Cr) = -0.5*(2.95*2.95)/(3.8*3.8) u.a.
>E(4s Cr-) = -0.5*(2.6*2.6)/(3.8*3.8) u.a
>
>where 3.8 is the value of n* for n=4
>2.95 is the value of Z* for the 4s electron of Cr
>2.6 is the value of Z* for one 4s electron of Cr-
>
>Z*(4s Cr) = Z - 2*1 - 8*1 - 13*0.85 = 2.95
>Z*(4s Cr-) = Z - 2*1 - 8*1 - 13*0.85 -0.35 = 2.6
>
>because the electrons are put together in "groups"
>1rst grp : 1s
>2nd grp : 2s2p
>3rd grp : 3s3p
>4th grp : 3d
>5th grp : 4s4p
>...
>
>I think that is not useful to develop further here.
>
>I was just wondering if Cr{-1} anion exists experimentaly?
>I just demonstrate that Slater rules predict it to be more
>stable than Cr atom, but I am not very confident with that
>type of calculation for transition metal elements.
>
>Hope this helps.

To: "[email-masked]" <[email-masked]>
Subject: CCL:Orbital energies for 1st row transition metals.
Sender: "Computational Chemistry List" <[email-masked]>

 > I would say that this example has a low
 > pedagogical value for a first year course except if you want to show the
 > limitations of Koopman's theorem.

Hi all-

I wasn't aware that first year chemistry students were being taught about
Koopman's
theorem.  I have taught several first year chem classes and never seen it
mentioned once.
In fact, my own exposure to it didn't occur until I was a graduate student.